Subject: RE: [lojban] Second session on Record: anaphora

From: "And Rosta" <[email-masked]>
Date: Fri, 17 Aug 2001 00:26:05 +0100

pc:
> [email-masked] writes:
> > {no'a [xiPA]} This repeats the bridi PA levels up from the place
> > where it occurs. The default {no'a} = {no'axipa} the bridi in
> > which the occurrence is immediately nested. The topmost bridi in
> > the nesting chain (the one to whose
> > sumti {vo'V} refer) is always reachable as {no'axiro}.
>
> ADD:
>
> One level down from {no'a xi ro} is {no'a xi da'a}, two levels down
> is {no'a xi da'a re}, etc.
>
> I'm not so sure about this addition. I think counting in one way is more
> than confusing enough (though it may be that counting down from the top is
> easier than up from the bottom). The Book nor usage seem to exclude this but
> I don't want to put it in as recommended or the result of this discussion.

There is no better alternative way for counting down from the top, and no
competing interpretation for {no'a xi da'a}. If people find it confusing
then they're free not to use it.

--And.